@charset "UTF-8";
.loader .indicator_big{background:url(../images/loaders/indicator_big.gif) no-repeat top center;padding:32px 32px 0 0;}
body{margin-top:10px;background:url(../images/theme/bg_image.png) repeat top left;}
body,td,th{font-size:62.5%;font-family:Helvetica,Arial,sans-serif;}
#layout{width:900px;height:590px;margin:auto;padding:15px 10px;border:solid 1px #FFCB33;background:#fff;}
#header{position:relative;height:73px;}#header nav{position:absolute;top:35px;right:55px;}#header nav li{float:left;background:url(../images/theme/btn_line.png) no-repeat bottom left;border-bottom:solid 1px #FFCB33;padding-left:1px;}
#header nav li.last{background-repeat:repeat-x;padding-right:1px;}
#header nav li a{display:block;color:#666;font-family:Tahoma,Helvetica,sans-serif;font-size:1.4em;background:#ffffff url(../images/theme/btn_bg.png) repeat-x 0px -34px;padding:3px 8px;}
#header nav li a:hover{background-position:top left;}
#header #flags{position:absolute;top:0px;left:750px;width:150px;}#header #flags .flag{float:left;height:20px;padding-left:20px;}
#header #flags .es{background:url(../images/icons/flags/es.png) no-repeat top left;}
#header #flags .en{background:url(../images/icons/flags/us.png) no-repeat top left;}
#logo{display:block;position:absolute;top:0;left:35px;width:339px;height:68px;background:url(../images/theme/logo.png) no-repeat top left;}
#logo span{visibility:hidden;}
#footer{width:800px;margin:auto;padding-top:10px;font-size:1.2em;font-family:Helvetica,Arial,sans-serif;color:#666;}
#copy{float:left;background:#FFF;}
#created_by{float:right;background:#FFF;}
#created_by a{color:#F5C430;font-weight:bold;}
#content{position:relative;width:870px;height:510px;margin:10px auto 0 auto;overflow-y:hidden;}
h1.title{font-family:Georgia,Helvetica,Arial,sans-serif;font-size:24px;font-weight:normal;color:#444444;border-bottom:double 3px #444444;margin-bottom:20px;font-variant:small-caps;letter-spacing:1px;}
#index .cols{margin-top:30px;}#index .cols ul{list-style:none;margin:0 auto;padding:0;width:830px;}
#index .cols ul li{float:left;width:232px;margin-right:66px;display:block;}
#index .cols ul li.last{margin-right:0;}
#index .cols ul li .tab{display:block;width:234px;height:174px;}#index .cols ul li .tab.la_empresa_link{background:url(../images/theme/la_empresa_intro.png) no-repeat bottom left;}
#index .cols ul li .tab.servicios_link{background:url(../images/theme/servicios_intro.png) no-repeat bottom left;}
#index .cols ul li .tab.contactenos_link{background:url(../images/theme/contactenos_intro.png) no-repeat bottom left;}
#index .cols ul li .tab span{display:block;background:url(../images/theme/tab_top.png) no-repeat top left;height:20px;padding:0px 20px 0px 8px;color:#ffcb33;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:bold;}
#la_empresa h3{font-weight:normal;color:white;background:black;padding:2px 4px;}
#la_empresa article{position:relative;display:block;width:870px;height:550px;overflow:hidden;}
#la_empresa ul{list-style:none;padding:0;margin:0;}#la_empresa ul li{list-style:none;}
#la_empresa .toolbar{clear:both;}
#la_empresa .exp_link,#la_empresa .info_link{display:block;width:210px;height:20px;overflow:hidden;text-align:center;color:#ffcb33;background:url(../images/theme/oval_btn.png) no-repeat top left;padding:2px 0;font-size:13px;margin:auto;}#la_empresa .exp_link:hover,#la_empresa .info_link:hover{background-position:bottom left;color:black;}
#la_empresa #info{display:block;height:550px;}#la_empresa #info h2{margin-bottom:10px;}
#la_empresa #info .c{font-size:13px;float:left;margin-right:10px;}
#la_empresa #info .c1{width:390px;text-align:justify;}
#la_empresa #info .c2{width:460px;height:480px;overflow:hidden;}
#la_empresa #info #gallery{width:460px;height:380px;}
#experiencia{border-collapse:collapse;margin:auto;width:760px;height:550px;}#experiencia table{width:740px;border:solid 1px black;}
#experiencia .body{height:360px;overflow-y:auto;margin-bottom:10px;}#experiencia .body table{width:738px;border:none;}
#experiencia .body .wrapper{border:solid 1px black;margin-bottom:6px;}
#experiencia td{font-size:12px;padding:4px 6px;border-bottom:solid 1px #e2e2e2;}#experiencia td.n{text-align:left;}
#experiencia td.u{text-align:center;}
#experiencia th{padding:4px 6px;background:black;font-size:12px;color:#ffc;text-align:center;}#experiencia th.n{text-align:left;}
#experiencia th.u{text-align:center;}
#experiencia .n{width:30px;}
#experiencia .p{width:530px;}
#experiencia .u{width:130px;}
#experiencia .anio{width:50px;text-align:center;}
#experiencia p{font-size:13px;margin-bottom:6px;}
.no-js #experiencia .body{overflow-y:auto;}
.no-js #experiencia th.anio{padding-right:21px;}
.sp .jspTrack{background:url(../images/theme/scroll_bg.png) repeat-y top left;}
.sp .jspVerticalBar{background:transparent;}
.sp .jspDrag{width:10px;margin:auto;background:#333;}.sp .jspDrag.jspActive{background:#999;}
.sp .jspDrag:hover,.sp .jspArrowUp:hover,.sp .jspArrowDown:hover{background-position:center right;}
.sp .jspArrowUp{background:url(../images/theme/scroll_arrow_up.png) no-repeat top left;}.sp .jspArrowUp.jspDisabled{background:url(../images/theme/scroll_arrow_up.png) no-repeat center right;}
.sp .jspArrowDown{background:url(../images/theme/scroll_arrow_down.png) no-repeat top left;}.sp .jspArrowDown.jspDisabled{background:url(../images/theme/scroll_arrow_down.png) no-repeat center right;}
#servicios h1.title{margin-bottom:10px;}
#servicios #slider{width:300px;height:480px;}
#servicios .c{float:left;width:300px;font-size:14px;}
#servicios .c2{width:500px;padding:0 10px;margin-left:10px;font-size:13px;}#servicios .c2 p{margin:10px 0;text-align:justify;}
#servicios .c2 ul li{padding-bottom:6px;}
#servicios .c3{width:260px;padding:0 10px;}
#proyectos h1.title{margin-bottom:6px;}
#proyectos aside{float:left;width:273px;margin-right:20px;}#proyectos aside header{height:30px;padding-top:4px;background:url(../images/theme/catmenu_top.png) no-repeat top left;text-align:center;}
#proyectos aside nav{height:400px;overflow-y:scroll;overflow-x:hidden;}#proyectos aside nav ul{width:253px;}
#proyectos aside nav ul li{display:block;border-bottom:solid 1px #ffcb33;min-height:85px;padding:5px 5px;}#proyectos aside nav ul li img{float:left;margin-right:10px;border:solid 1px #999;}
#proyectos aside nav ul li p{margin:0;float:left;font-size:13px;}#proyectos aside nav ul li p small{display:block;font-size:11px;color:#666;}
#proyectos aside nav ul li:hover{cursor:hand;cursor:pointer;background:#e2e2e2;}
#proyectos aside nav ul li.selected{background:#e2e2e2;}
#proyectos aside footer{height:30px;padding-top:4px;background:url(../images/theme/catmenu_bottom.png) no-repeat top left;text-align:center;}
#proyectos #proyecto{float:left;width:560px;height:470px;background:transparent url('../images/theme/proyectos_bg.png') no-repeat center center;}#proyectos #proyecto .toolbar{display:block;clear:both;height:20px;}#proyectos #proyecto .toolbar .email_friend_link{display:block;float:right;color:#333;background:url(../images/theme/email.png) no-repeat top left;padding:3px 0 3px 30px;}
#proyectos #proyecto .galleria-container{background-color:transparent;}
#proyectos #proyecto .galleria-loader{background-color:transparent;}
#tell_a_friend{margin:0;background:none;}#tell_a_friend h1.title{background:black;color:white;font-size:16px;font-family:Helvetica,sans-serif;padding:2px 4px;margin-bottom:2px;border:none;}
#tell_a_friend #layout{border:none;width:640px;height:300px;}
#tell_a_friend form{border:none;}#tell_a_friend form .c{float:left;}
#tell_a_friend form .c1{margin-right:10px;}
#tell_a_friend form .c1,#tell_a_friend form .c2{width:315px;}
#tell_a_friend form .form_wrapper{padding-bottom:10px;}
#tell_a_friend form .submit{clear:both;padding-top:10px;text-align:center;border-top:solid 1px #ccc;}
#tell_a_friend form label{width:135px;font-size:11px;}
#tell_a_friend form .textarea label{width:100px;}
#tell_a_friend .msg{margin-top:0;}
#contactenos{font-size:12px;}#contactenos .col01{float:left;width:270px;}
#contactenos .col02{float:left;width:260px;height:370px;padding:0 20px;}#contactenos .col02 ul{list-style:none;padding:0px;margin:0px;}
#contactenos .col02 ul li{padding:10px 0;border-bottom:solid 1px #ffcb33;line-height:1.5em;}
#contactenos .col02 ul .first{padding-top:0;}
#contactenos .col02 h4{color:#ffcb33;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:bold;margin-bottom:4px;}
#contactenos .col03{float:left;width:300px;}
#contactenos .c strong{color:#ffcb33;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:bold;font-style:normal;font-size:12px;}
#contactenos .c address{font-style:normal;color:#444444;}
#slider{width:830px;height:320px;}
#slider{position:relative;background:url(../js/libs/nivo/loading.gif) no-repeat 50% 50%;margin:auto;}#slider img{position:absolute;top:0px;left:0px;display:none;}
#slider a{border:0;display:block;}
#slider .nivo-prevNav{width:35px;height:30px;background:url(../js/libs/nivo/arrows.png) no-repeat 5px 0px;text-indent:-1000px;overflow:hidden;}
#slider .nivo-nextNav{width:35px;height:30px;background:url(../js/libs/nivo/arrows.png) no-repeat -30px 0px;text-indent:-9999px;overflow:hidden;}
#slider .nivo-prevNav:hover{background-position:5px -35px;}
#slider .nivo-nextNav:hover{background-position:-30px -35px;}
#slider .nivo-controlNav{position:absolute;bottom:-22px;left:350px;}
#slider .nivo-controlNav a{background:url("../js/libs/nivo/bullets.png") no-repeat scroll 0 0 transparent;border:0 none;display:block;float:left;height:22px;margin-right:3px;text-indent:-9999px;width:22px;}
#slider .nivo-controlNav a.active{background-position:0 -22px;}
.form{padding-top:12px;margin-top:12px;border-top:solid 1px #ccc;}.form .input{padding-bottom:10px;}.form .input label{display:block;float:left;width:132px;}
.form .input.submit{text-align:right;padding-right:10px;}
select{font-size:12px;padding:2px 4px;}select option{padding:1px 3px;}
.msg{background:#ffc;border:solid 1px black;text-align:center;padding:4px 4px 2px 4px;margin:4px 0 10px 0;}.msg.ok{border:solid 1px green;background:#ffffcc url(../images/icons/16x16/ok.gif) no-repeat 10px 2px;}
.msg.error{border:solid 1px red;background:#ffffcc url(../images/icons/16x16/no.gif) no-repeat 10px 2px;}
